' QUESTION.BAS
' This program asks the user a question about programming in BASIC.

CLS

INPUT "Do you like programming in BASIC so far (Y,N)?  ", reply$
PRINT

IF (reply$ = "Y") OR (reply$ = "y") THEN
    PRINT "Great!  There's more fun to come!"
ELSEIF (reply$ = "N") OR (reply$ = "n") THEN
    PRINT "Sorry to hear that.  Don't worry--it gets better!"
ELSE
    PRINT "Please run the program again."
    PRINT "Enter 'Y' for Yes or 'N' for No at the prompt."
END IF


